@font-face {
    font-family: 'Museo Sans Cyrl'; 
    src: url("fonts/MuseoSansBold.ttf");
    font-weight: 700; 
} 

@font-face {
    font-family: 'Museo Sans Cyrl'; 
    src: url("fonts/MuseoSansMedium.ttf");
    font-weight: 400; 
} 

@font-face {
    font-family: 'Museo Sans Cyrl'; 
    src: url("fonts/MuseoSansRegular.ttf");
    font-weight: 300; 
} 

@font-face {
    font-family: 'Open Sans';
    src: url("fonts/OpenSans-Bold.ttf");
    font-weight: 700; 
} 

@font-face {
    font-family: 'Open Sans';
    src: url("fonts/OpenSans-Regular.ttf");
    font-weight: 400; 
} 

img{
    user-select: none;
}


@keyframes content {
    from{
        opacity: 0;
    }

    to{
        opacity: 1;
    }
}

*{
    outline: none !important;
}

html{
    scroll-behavior: smooth;
}

section{
    margin: 100px 0px;
}

html, body {
    animation: content 1s ease;
}

a{
    outline: none !important;
}

h1{
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 32px;
    line-height: 140%;
    color: #FFFFFF;
}

h2{
    font-family: 'Museo Sans Cyrl';
    font-weight: 700;
    font-size: 37px;
    line-height: 120%;
    text-transform: uppercase;
    color: #000000;
    margin-bottom: 30px;
}

h3{
    font-family: 'Open Sans';
    font-weight: 700;
    font-size: 30px;
    line-height: 120%;
    color: #000000;
    margin-bottom: 20px;
}

h4{
    font-family: 'Open Sans';
    font-weight:500;
    font-size: 21px;
    line-height: 130%;
    color: #000000;
}

p{
    font-family: 'Museo Sans Cyrl';
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #000000;
}

.text{
    font-family: 'Open Sans';
    font-weight: 400;
}

a{
    font-family: 'Museo Sans Cyrl';
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #000000;
}

.button{
    display: block;
    width: max-content;
    font-family: 'Museo Sans Cyrl';
    font-weight: 700;
    font-size: 18px;
    line-height: 139.02%;
    color: #FFFFFF !important;
    background: linear-gradient(270deg, #5AC1E8 0%, #0076B5 100%);
    padding: 24px 60px;
    text-decoration: none;
    transition: all 0.2s ease;
    cursor: pointer;
    border: none;
}

.button.center{
    margin: 0px auto 0px;
}

.button:hover, .button-o:hover, .button-b:hover{
    transform: scale(1.05);
}

.button-o{
    position: relative;
    display: block;
    width: max-content;
    font-family: 'Museo Sans Cyrl';
    font-weight: 700;
    font-size: 18px;
    line-height: 139.02%;
    color: #0076B5 !important;
    background: transparent;
    border: 1px solid #0277B6;
    padding: 24px 60px 24px 30px;
    text-decoration: none;
    transition: all 0.2s ease;
    cursor: pointer;
}

.button-o.print::after{
    content: "";
    width: 22px;
    height: 22px;
    position: absolute;
    top: 27px;
    right: 30px;
    background: url("../img/icons/button-o.svg") center no-repeat;
    background-size: contain;
}

.button-b{
    position: relative;
    display: block;
    width: max-content;
    font-family: 'Museo Sans Cyrl';
    font-weight: 700;
    font-size: 18px;
    line-height: 139.02%;
    color: #FFF !important;
    border: 1px solid #0076B5;
    padding: 24px 60px 24px 60px;
    text-decoration: none;
    transition: all 0.2s ease;
    cursor: pointer;
    background: #0076B5;
}

.button-w{
    position: relative;
    display: block;
    width: max-content;
    font-family: 'Museo Sans Cyrl';
    font-weight: 700;
    font-size: 18px;
    line-height: 139.02%;
    color: #637985 !important;
    border: 1px solid #F9FBFE;
    padding: 24px 60px 24px 60px;
    text-decoration: none;
    transition: all 0.2s ease;
    cursor: pointer;
    background: #F9FBFE;
}

.comeback{
    position: relative;
    display: block;
    font-family: 'Open Sans';
    font-weight: 700;
    font-size: 13px;
    line-height: 120%;
    text-transform: uppercase;
    color: #637985 !important;
    text-decoration: none;
    padding-left: 16px;
    margin-bottom: 30px;
}

.comeback:hover{
    text-decoration: underline;
}

.comeback::after{
    content: "";
    width: 10px;
    height: 10px;
    position: absolute;
    top: 2px;
    left: 0px;
    background: url("../img/icons/comeback.svg") center no-repeat;
    background-size: contain;
    transition: all 0.2s ease;
}

.comeback:hover::after{
    left: -3px;
}


/* main */

.main{
    position: relative;
    min-height: 500px;
    background: #F9FBFE;
    overflow: hidden;
    margin-top: 0px;
    padding: 50px 0px 0px;
}

.main::after{
    content: "";
    width: 43%;
    height: 100%;
    background: #0076B5;
    position: absolute;
    top: 0px;
    right: 0px;
}

.main::before{
    content: "РАДОСТЬ";
    font-family: 'Museo Sans Cyrl';
    font-weight: 700;
    font-size: 240px;
    line-height: 124%;
    letter-spacing: 0.14em;
    text-transform: uppercase;
    opacity: 0.3;
    color: transparent;
    text-stroke: 2px #EDEDED;
    -webkit-text-stroke: 2px #EDEDED;
    position: absolute;
    right: 50px;
    bottom: -70px;
    z-index: 2;
}

.main-div{
    position: relative;
    z-index: 5;
    display: grid;
    grid-template-columns: 11fr 12fr;
    grid-gap: 10px;
}

.main-div .left .title{
    font-weight: 700;
    font-size: 50px;
    line-height: 124%;
    text-transform: uppercase;
    margin-top: 100px;
}

.main-div .left .desc{
    max-width: 78%;
    position: relative;
    padding-left: 38px;
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 60px;
}

.main-div .left .desc b{
    font-weight: 700;
}

.main-div .left .desc::after{
    content: "";
    width: 22px;
    height: 22px;
    position: absolute;
    top: 0px;
    left: 0px;
    background: url("../img/icons/quote.svg") center no-repeat;
    background-size: contain;
}

.main-div .right{
    position: relative;
    display: grid;
    align-content: end;
}

.main-img{
    width: 100%;
    height: 700px;
    object-fit: contain;
    object-position: left bottom;
}

.doc-tooltip{
    width: 190px;
    height: auto;
    position: absolute;
    bottom: 290px;
    left: -50px;
    z-index: 6;
}

.doc-tooltip .name{
    position: relative;
    font-weight: 400;
    font-size: 16px;
    line-height: 128%;
    color: #FFFFFF;
    background: #37A600;
    padding: 3px 15px;
    border-radius: 2px;
    width: max-content;
    margin-bottom: 5px;
}

.doc-tooltip .name::after{
    content: "";
    width: 16px;
    height: 16px;
    background: #37A600;
    display: block;
    position: absolute;
    top: 5px;
    right: -4px;
    transform: rotate(45deg);
}

.video-tooltip{
    display: block;
    width: max-content;
    height: auto;
    position: absolute;
    bottom: 270px;
    right: 0px;
    z-index: 6;
    text-decoration: none !important;
}

.video-tooltip img{
    width: 110px;
    height: 110px;
    margin-bottom: 20px;
}

.video-tooltip p{
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    color: #FFF;
}

.video-tooltip p b{
    font-weight: 300;
    text-decoration-line: underline;
    color: #B7EAFD;
}



/* ucan */

.ucan{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 100px;
}

.ucan .item{
    display: grid;
    grid-template-columns: 32px 1fr;
    grid-gap: 13px;
}

.ucan .item img{
    width: 100%;
    height: 32px;
    object-fit: contain;
}

.ucan .item p{
    font-weight: 300;
    font-size: 16px;
    line-height: 130%;
}

.ucan .item .title{
    font-weight: 400;
    font-size: 18px;
    line-height: 105%;
}



/* metods */

.metods{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 35px;
}

.metods .item{
    padding: 52px 54px;
    background: #F9FBFE;
}

.metods .item p{
    font-weight: 300;
    font-size: 18px;
    line-height: 147%;
    color: #000000;
    margin-bottom: 35px;
}

.metods .item p b{
    text-transform: uppercase;
    font-weight: 600;
    display: block;
}

.metods .item a{
    font-weight: 700;
    font-size: 18px;
    line-height: 137%;
    text-decoration-line: underline;
    color: #37A600;
    display: block;
    position: relative;
    padding-left: 30px;
}

.metods .item a::after{
    content: "";
    width: 23px;
    height: 23px;
    position: absolute;
    top: 0px;
    left: 0px;
}

.metods .item a.met-pdf::after{
    background: url("../img/icons/met-pdf.svg") center no-repeat;
    background-size: contain;
}

.principe-div{
    position: relative;
    padding-left: 60px;
}

.principe-div::after{
    content: "";
    width: 4px;
    height: 150px;
    left: 28px;
    top: 10px;
    background: #0076B5;
    position: absolute;
}

.metod-ban{
    background: #0076B5;
    position: relative;
    padding: 0px 50px;
    display: grid;
    grid-template-columns: 12fr 10fr;
    grid-gap: 10px;
    align-items: center;
}

.metod-ban .left{
    display: grid;
    grid-template-columns: 10fr 17fr;
    grid-gap: 20px;
}

.metod-ban .left .title{
    font-weight: 600;
    font-size: 36px;
    line-height: 124%;
    text-transform: uppercase;
    color: #FFFFFF;
}

.metod-ban .left p{
    color: #FFF;
    font-weight: 300;
}

.metod-ban .left p b{
    font-weight: 700;
}

.metod-ban .right{
    position: relative;
}

.metod-ban .right img{
    height: 480px;
    width: auto;
    object-fit: contain;
}

.metod-ban .right .doc-tooltip {
    bottom: 220px;
    right: 0px;
    left: unset;
}

.metod-ban .right .doc-tooltip .name::after {
    left: -4px;
    right: unset;
}

.metod-ban .right .doc-tooltip .job{
    color: #FFF;
}



/* verify */

.verify{
    display: flex;
justify-content: center;
flex-wrap: wrap;
gap: 30px;
}

.verify .item{
    background: #FFFFFF;
    box-shadow: 0px 2px 23px -3px rgba(145, 158, 171, 0.12);
    padding: 40px 50px;
max-width: 700px;
min-width: calc(50% - 15px);
}

.verify .item .num{
    font-weight: 700;
    font-size: 16px;
    line-height: 130%;
    color: #0076B5;
    margin-bottom: 10px;
}

.verify .item p{
    font-weight: 300;
    font-size: 18px;
    line-height: 130%;
}

.verify .item p b{
    font-weight: 700;
}


/* video */

.video{
    background: #F9FBFE;
    padding: 80px 0px;
    margin-bottom: 0px;
}

.video-link{
    display: block;
    position: relative;
    width: 100%;
    height: 543px;
}

.video-link img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.video-btn{
    position: absolute;
    width: 180px;
    height: 180px;
    top: calc(50% - 60px);
    left: calc(50% - 60px);
    transition: all 0.2s linear;
    background: rgba(198, 198, 198, 0.14);
    backdrop-filter: blur(3px);
    padding: 30px;
    border-radius: 100%;
}

.video-btn img{
    position: relative;
    display: block;
    z-index: 2;
    width: 100%;
    height: 100%;
    transition: 0.2s ease;
}

.video-link:hover .video-btn{
    transform: scale(1.05);
}

.video-link:hover .video-btn img{
    transform: scale(1.1);
}


/* about */


.about-div{
    position: relative;
    z-index: 5;
    padding: 100px 0px;
}

.about-div h2{
    font-size: 50px;
}

.about-inner{
    display: grid;
    max-width: 57%;
    grid-template-columns: 1fr 1fr;
    grid-gap: 40px;
}

.about-inner img{
    width: 32px;
    height: 32px;
    object-fit: contain;
    margin-bottom: 10px;
}

.about-inner .title{
    font-family: 'Open Sans';
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 5px;
}

.about-inner p{
    font-weight: 400;
    font-size: 16px;
}


/* mda */

.mda{
    background: #F9FBFE;
    padding: 80px 0px;
    margin-bottom: 0px;
}

.mda-div{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 44px;
}

.mda-div .item{
    background: #FFFFFF;
    box-shadow: 0px 3.54727px 28.3782px -4.72969px rgba(145, 158, 171, 0.12);
}

.mda-div .item img{
    width: 100%;
    height: 230px;
    object-fit: cover;
}

.mda-div .item p{
    padding: 30px 40px;
    font-weight: 300;
    font-size: 18px;
    line-height: 137.02%;
}

.mda-div .item p span{
    color: #267DC0;
    font-weight: 600;
}


/* contact */

.contact-div{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 23px;
}

.contact-div .item{
    background: #FFFFFF;
    box-shadow: 0px 2.94514px 23.5611px -3.92685px rgba(145, 158, 171, 0.12);
    padding: 50px 60px;
}

.contact-div .job{
    font-weight: 300;
    font-size: 16px;
    line-height: 140%;
    color: #525252;
    margin-bottom: 8px;
}

.contact-div .name{
    font-weight: 700;
    font-size: 20px;
    line-height: 140%;
}

.contact-div a{
    font-weight: 700;
    font-size: 20px;
    line-height: 140%;
    display: block;
    position: relative;
    padding-left: 38px;
    margin-bottom: 15px;
    text-decoration: none;
}

.contact-div a:hover{
    color: #000;
    text-decoration: underline;
}

.contact-div a::after{
    content: "";
    width: 28px;
    height: 28px;
    position: absolute;
    left: 0px;
    top: 0px;
}

.contact-div a.c-mail::after{
    background: url("../img/icons/c-mail.svg") center no-repeat;
    background-size: contain;
}

.contact-div a.c-phone::after{
    background: url("../img/icons/c-phone.svg") center no-repeat;
    background-size: contain;
}


/* hero */

.hero{
    position: relative;
    margin: 0px;
    padding: 100px 0px;
}

.hero .container{
    position: relative;
    z-index: 4;
}

.hero::after{
    content: "";
    width: 43%;
    height: 100%;
    background: #F9FBFE;
    position: absolute;
    top: 0px;
    right: 0px;
}

.hero::before{
    content: "РАДОСТЬ";
    font-family: 'Museo Sans Cyrl';
    font-weight: 700;
    font-size: 120px;
    line-height: 124%;
    letter-spacing: 0.14em;
    text-transform: uppercase;
    opacity: 0.3;
    color: transparent;
    text-stroke: 1px #a4a4a44f;
    -webkit-text-stroke: 1px #a4a4a44f;
    position: absolute;
    right: 50px;
    top: 300px;
    z-index: 2;
    transform: rotate(90deg);
}



/* error */

.error-div{
    position: relative;
    z-index: 5;
}

.error-div .num{
    text-align: center;
    font-weight: 700;
    font-size: 525px;
    line-height: 84%;
}

.error-div .desc{
    font-family: 'Open Sans';
    font-weight: 700;
    font-size: 18px;
    line-height: 150%;
    text-align: center;
    margin-bottom: 30px;
}

.error-div .num span{
    color: #0076B5;
}

.error-div .button img{
    width: 19px;
    height: 19px;
    margin-left: 10px;
}



/* footer */

footer{
    background: #0076B5;
    padding: 80px 0px 40px;
}

.footer-div{
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.footer-logo{
    display: flex;
    align-items: flex-start;
    text-decoration: none;
}

.footer-logo p{
    font-weight: 600;
    font-size: 12px;
    line-height: 125%;
    color: #FFFFFF !important;
    max-width: 150px;
}

.footer-logo p span{
    font-weight: 300;
}

.footer-logo img{
    width: 116px;
}

.footer-contact p, .footer-contact li, .footer-contact a{
    font-weight: 700;
    font-size: 14px;
    line-height: 187%;
    color: #FFFFFF !important;
    text-decoration: none;
    margin-bottom: 5px;
}

.footer-contact ul span{
    font-weight: 300;
}

.footer-contact a{
    white-space: nowrap;
}

.footer-contact a:hover{
    text-decoration: underline;
}

.footer-contact ul{
    position: relative;
    list-style-type: none;
    padding-left: 20px;
}

.footer-contact ul::after{
    content: "";
    width: 12px;
    height: 12px;
    position: absolute;
    top: 7px;
    left: 0px;
}

.footer-contact ul.f-address::after{
    background: url("../img/icons/f-address.svg") center no-repeat;
    background-size: contain;
}

.footer-contact ul.f-phones::after{
    background: url("../img/icons/f-phones.svg") center no-repeat;
    background-size: contain;
}

.footer-contact ul.f-email::after{
    background: url("../img/icons/f-email.svg") center no-repeat;
    background-size: contain;
}

.footer-copy{
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}

.footer-copy p, .footer-copy a{
    font-weight: 300;
    font-size: 12px;
    line-height: 125%;
    color: #FFFFFF !important;
    text-decoration: none;
}



/* header */

header {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 40;
    width: 100%;
    padding: 20px 0px;
}

.header-div{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-div .left{
    display: flex;
    align-items: center;
    gap: 70px;
}

.login .header-div .left{
    gap: 30px;
}

.header-div .right{
    display: flex;
    align-items: center;
    gap: 30px;
}

.header-div .logo{
    text-decoration: none;
    display: flex;
    gap: 20px;
    align-items: center;
}

.login .header-div .logo{
    display: none;
}

.header-div .logo img{
    width: 108px;
    height: auto;
}

.header-div .logo p{
    font-weight: 400;
    font-size: 14px;
    line-height: 125%;
    margin-bottom: 0px;
}

.header-div .menu{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    display: flex;
    gap: 50px;
}

.header-div .menu a{
    font-weight: 400;
    font-size: 16px;
    line-height: 139%;
    color: #000 !important;
    text-decoration: none;
}

.header-div .menu a:hover{
    text-decoration: underline;
}

.login .notlogin-btn{
    display: none;
}

.notlogin-btn{
    position: relative;
    z-index: 100;
    cursor: pointer;
}

.login-btn{
    position: relative;
    z-index: 100;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 15px;
}

.notlogin .login-btn{
    display: none;
}

.login-btn p{
    margin-bottom: 0px;
}

.login-icon{
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    background: #FFC107;
    transition: all 0.2s ease;
    box-shadow: 0px 3px 24px -4px rgba(145, 158, 171, 0.42);
}

.notlogin-btn .login-icon{
    background: #FFF;
}

.log-hover{
    position: absolute;
    opacity: 0;
    z-index: 2;
    pointer-events: none;
    transition: all 0.2s ease;
    top: 0px;
    right: 0px;
    width: max-content;
}

.log-hover .inner{
    margin-top: 30px;
    background: #FFF;
    box-shadow: 0px 3px 22px -3px rgba(145, 158, 171, 0.12);
    border-radius: 3px;
    padding: 10px 20px;
}

.notlogin-btn:hover .log-hover{
    opacity: 1;
    pointer-events: all;
    top: 30px;
}

.login-btn:hover .log-hover{
    opacity: 1;
    pointer-events: all;
    top: 30px;
}

.log-hover a{
    display: block;
    font-weight: 300;
    font-size: 16px;
    color: #000 !important;
    text-decoration: none;
}

.log-hover a:first-child{
    font-weight: 500;
}

.log-hover a:hover{
    text-decoration: underline;
}

.notlogin .add-benef{
    display: none;
}

.add-benef{
    position: relative;
    font-size: 14px;
    padding: 14px 20px 14px 45px;
}

.add-benef::after{
    content: "";
    width: 17px;
    height: 17px;
    position: absolute;
    top: 15px;
    left: 20px;
    background: url("../img/icons/add-benef.svg") center no-repeat;
    background-size: contain;
}

.menu-burger{
    cursor: pointer;
    width: 30px;
    height: 30px;
    display: none;
    position: relative;
    justify-content: center;
    align-content: space-around;
    padding: 6px 0px;
    z-index: 40;
}

.menu-burger span{
    width: 23px;
    height: 2.8px;
    background: #000;
    border-radius: 1px;

}

.notlogin .menu-burger{
    display: none;
}

.menu-overflow{
    cursor: pointer;
    position: fixed;
    width: 100%;
    height: 100%;
    background: #00000050;
    z-index: 90;
    top: 0px;
    left: 0px;
    transition: all 0.2s ease;
    transform: translateX(-100%);
}

.menu-overflow.active{
    transform: translateX(0%);
}

.menu-div{
    display: block;
    position: fixed;
    top: 0px;
    left: 0px;
    background: #FFF;
    padding: 35px 30px 20px 40px;
    width: 260px;
    z-index: 100;
    height: 100vh;
    transition: all 0.2s ease;
}

.notlogin .menu-div{
    display: none;
}

.menu-close {
    cursor: pointer;
    font-size: 60px;
    color: #FFF;
    position: absolute;
    top: 50px;
    right: -80px;
    z-index: 100;
    transform: rotate(45deg);
    line-height: 100%;
    display: none;
}

.menu-div.active .menu-close{
    display: block;
}

.menu-div.active{
    transform: translateX(0%);
}

.menu-logo{
    width: 140px;
    display: block;
    height: auto;
    margin: 0px auto 30px;
    display: block;
}

.menu-logo img{
    width: 100%;
}

.menu-div ul{
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    margin-bottom: 30px;
}

.menu-div ul a{
    text-decoration: none;
    display: block;
}

.menu-div .add-benef{
    display: none;
}

.menu-div ul a:hover{
    text-decoration: underline;
}

.menu-div .menu-menu{
    display: none;
}

.menu-div .menu-menu a{
    color: #000000 !important;
}

.menu-div .menu-tables a{
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 14px;
    line-height: 154.18%;
    color: #000000;
}

.menu-div .menu-tables li{
    margin-bottom: 20px;
}



/* profile */

.profile-div{
    background: #FFF;
    padding: 60px;
}

.form-div{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
}

.edit-profile .form-div{
    grid-template-columns: 1fr;
}

.pass-div{
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    align-items: center;
}

.edit-profile input{
    max-width: 500px;
}

.input-div{
    position: relative;
}

.input-div input, .input-div select{
    border: 1px solid #CBE2EF;
    background: #FFFFFF;
    transition: all 0.2s ease;
    border-radius: 7px;
    width: 100%;
    padding: 15px 20px;
    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 16px;
    line-height: 120%;
    color: #212B36;
    position: relative;
}

select option{
    font-family: 'Open Sans', sans-serif;
}

.input-div input:focus, .input-div select:focus{
    border: 1px solid #FFF;
    box-shadow: 0px 3px 24px -4px rgba(145, 158, 171, 0.12);
    transform: scale(1.03);
    z-index: 2;
}

.input-div label{
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 13px;
    line-height: 120%;
    color: #757C83;
    background: #FFF;
    padding: 2px;
    position: absolute;
    top: -11px;
    left: 15px;
    z-index: 4;
}

.form-footer{
    margin-top: 80px;
    display: flex;
    gap: 50px;
    flex-wrap: wrap;
}

.form-footer .button-b, .form-footer .button-w{
    font-size: 16px;
    min-width: 250px;
    padding: 14px 20px;
}

.form-footer .button-w{
    text-transform: uppercase;
}



/* table */

.diogram{
    font-family: 'Open Sans';
    font-weight: 700;
    font-size: 14px;
    line-height: 120%;
    color: #0076B5;
    border: 1px solid #0076B5;
    border-radius: 8px;
    padding: 14px 35px;
    background: transparent;
    transition: all 0.2s ease;
}

.diogram:hover{
    background: #0076B5;
    color: #FFF;
}

.diogram.disable{
    pointer-events: none;
    color: #A7A7A7;
    border: 1px solid #A7A7A7;
}

.table-div{
    background: #FFF;
    margin-bottom: 40px;
overflow: auto;
}

.table-div table{
    width: 100%;
}

.table-div table *{
    margin-bottom: 0px;
    font-size: 12px;
    transition: all 0.2s ease;
}

.table-div input{
max-width:100px;
}

.table-div table td{
    border: 1px solid #F0F4F9; 
    padding: 20px 10px;
}

.style1 tr td:first-child{
    background: #F0F4F9;
}

.style2 tr{
    background: #F9FBFE;
}

.style2 tr:nth-child(2n+2){
    background: #FFF;
}

.style2 table td{
    border: 1px solid transparent;
}

.style2 table tr:hover:not(:nth-child(1)){
    box-shadow: 0px 3px 24px -4px rgba(145, 158, 171, 0.22);
    border-radius: 7px;
    z-index: 2;
    position: relative;
    transform: scale(1.01);
}

.style3 td:not(td:first-child){
    text-align: center;
}   

.table-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

.table-btn.button-b{
    position: relative;
    font-size: 14px;
    padding: 13px 20px 13px 45px;
}

.table-btn.button-b::after{
    content: "";
    width: 18px;
    height: 18px;
    position: absolute;
    top: 14px;
    left: 20px;
    background: url("../img/icons/plus.svg") center no-repeat;
    background-size: contain;
}



/* login */

.login-div{
    display: flex;
    gap: 40px;
}

.login-div h1{
    font-weight: 600;
    font-size: 50px;
    color: #000;
    text-transform: uppercase;
    min-width: 400px;
    padding-top: 35px;
}

.login-div .profile-div{
    padding: 50px;
    box-shadow: 0px 3px 25px -4px rgba(145, 158, 171, 0.12)
}

.login-div .input-div{
    margin-bottom: 25px;
}

.login-div .form-footer{
    margin-top: 20px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
    align-items: center;
}

.login-div .button{
    padding: 18px 20px;
    width: 100%;
}

.login-div .form-footer p{
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 12px;
    line-height: 120%;
    color: #757C83;
    margin-bottom: 0px;
}

.login-div .form-footer p a{
    font-family: 'Open Sans';
    font-weight: 400;
    font-size: 12px;
    line-height: 120%;
    color: #757C83 !important;
}

.lostpass{
    font-family: 'Museo Sans Cyrl';
    font-weight: 600;
    font-size: 16px;
    line-height: 137.02%;
    text-decoration-line: underline;
    color: #37A600 !important;
}

.profile-register-link{
    margin-top: 40px;
    display: block;
}


/* modals */

.modal-dialog{
    max-width: 380px;
    border: none;
    box-shadow: none;
    margin: auto auto;
}

.modal-content{
    position: relative;
    padding: 30px 40px;
}

.modal-content p{
    text-align: center;
    font-weight: 600;
    font-size: 20px;
}

.modal-content .button{
    width: 100%;
}

.modal-content img{
    width: 37px;
    display: block;
    margin: 0px auto 10px;
}

.btn-close{
    background: #0076B5;
    border-radius: 100%;
    position: absolute;
    top: -36px;
    right: -36px;
    width: 33px;
    height: 33px;
    padding: 0px;
    color: #FFF !important;
    font-size: 32px;
    opacity: 1;
    font-weight: 300;
    line-height: 80%;
    display: flex;
    align-content: center;
    justify-content: center;
    transform: rotate(45deg);
}
.blacksep th {    border: 1px solid #F0F4F9;
    padding: 20px 10px; background: white}
    .tds{
    text-align: center;
}
td.wh2 {
    width: 4%;
}
td.bcentr {text-align: center;}
.wh3 {
    width: 12%;
}
.wh4 {
    width: 10%;
}
.blacksep {table-layout: fixed}
.wh5 {
    width: 3%;
    text-align: center;
}
.blacksep.nofx {table-layout: auto;}
.whh {
    width: 25% !important;
    min-width: 25% !important;
}

.table-div th, .table-div td {
  border: 1px solid #000 !important;
}